version: "3"

services:
  postgres:
    image: postgres:13
    environment:
      POSTGRES_USER: postgres
      POSTGRES_PASSWORD: test
      POSTGRES_DB: decouverte
    volumes:
      - "./.docker/postgres:/var/lib/postgresql/data"
      - "./.docker/data:/data"
    ports:
      - 5432:5432
